<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Generate_salary extends Model
{
    protected $table = 'generate_salary';
    protected $guarded = [];

    public function generate_salary_detail()
    {
        return $this->hasMany(Generate_salary_detail::class, 'gen_salary_id');
    }
}
